@echo off

cd LivePortrait

git pull

echo Version updated. Please restart the running app

echo In some cases if there are new library updates you need to reinstall

echo To do that you can delete venv and run installer again or completely reinstall 

pause